Bug 493591 - Publican Article and Set templates have incorrect DTD
Publican Article and Set templates have incorrect DTD
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Ruediger Landmann
Fedora Extras Quality Assurance
:
: 493752 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 08:07 EDT by Paul W. Frields
Modified: 2010-11-23 23:17 EST (History)
5 users (show)

See Also:
Fixed In Version: 1.2-0.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-20 00:20:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to fix DTDs in all Set and Article templates (6.25 KB, patch)
2009-04-02 08:07 EDT, Paul W. Frields
no flags Details | Diff

  None (edit)
Description Paul W. Frields 2009-04-02 08:07:29 EDT
Created attachment 337789 [details]
Patch to fix DTDs in all Set and Article templates

The URL strings have been munged by an errant find-and-replace at some point.  This breaks some editors' XML tools.  Attached patch fixes the problems.
Comment 1 Michael Hideo 2009-06-16 22:13:26 EDT
Adding to my QA list for new version. - Mike
Comment 2 Michael Hideo 2009-06-16 22:14:36 EDT
*** Bug 493752 has been marked as a duplicate of this bug. ***
Comment 3 Jeff Fearn 2009-08-10 19:26:09 EDT
This should be fixed in the BETA.
Comment 4 Ruediger Landmann 2009-09-08 02:34:30 EDT
Fixed for articles and sets in 1.0.
Comment 5 Fedora Update System 2009-11-17 21:18:59 EST
publican-1.2-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.2-0.fc12
Comment 6 Bug Zapper 2009-11-18 06:40:06 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora Update System 2009-11-20 00:18:04 EST
publican-1.2-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-11-25 09:53:11 EST
publican-1.2-0.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.